Solved -  inputstream.adaptive "Not available"
#1
Hi all, I hope I'm in the right spot to post.  I have a raspberry pi 3, I installed raspian stretch and Kodi (18.0).  I can launch kodi and it seems to work, but when I try to run any video program like Netflix, Amazon or others, it tells me that "inputstream.adaptive Not available".  It is not listed in the Kodi repo.  Where can I get this add-on?
Thank you
Reply
#2
It should be in the VideoPlayer InputStream section of the official Kodi repo.

Check first under the My add-ons part to see if it's already installed (Add-ons > Add-on browser > My add-ons > VideoPlayer InputSteam) and see if it's there but disabled, and if so enable it.

If it's not then look in the repo itself (Add-ons > Add-on browser > Install from repository > Kodi Add-on repository > VideoPlayer InputStream) and see if it's there for install.

As you're doing this under Raspbian rather than one of the normal "all-in-one" configurations (LibreElec or OSMC) it may be that the binary add-on isn't built for it or something. Maybe @rascas could confirm that as it's his area of expertise and knowledge.
| Banned add-ons (wiki) | Forum rules (wiki) | VPN policy (wiki) | First time user (wiki) | FAQs (wiki) | Troubleshooting (wiki) | Add-ons (wiki) | Free content (wiki) | Debug Log (wiki) | Free Movies/TV Shows |
Reply
#3
It is just like on Ubuntu x86, you have to install that binary addon:
sudo apt-get install kodi-inputstream-adaptive
and then enable it on Kodi interface.
Reply
#4
Thank you, I couldn't find any other information about installing the binary, so this was appreciated and it installed and Kodi see's it and I have it enabled.  Thanks
Reply
#5
Thread marked solved.
| Banned add-ons (wiki) | Forum rules (wiki) | VPN policy (wiki) | First time user (wiki) | FAQs (wiki) | Troubleshooting (wiki) | Add-ons (wiki) | Free content (wiki) | Debug Log (wiki) | Free Movies/TV Shows |
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average



Logout Mark Read Team Forum Stats Members Help
inputstream.adaptive "Not available"00